﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC က်င့္သံုးမႈ ကိုက္ညီမႈ႐ွိေစျခင္း"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC က်င့္သံုးမႈ ကိုက္ညီမႈ႐ွိေစျခင္း</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC က်င့္သံုးမႈ ကိုက္ညီမႈ႐ွိေစျခင္း</h2></div>
<div class="section"><p><strong>သက္ေသခံလက္မွတ္ အခ်က္အလက္ (SAR)</strong></p>
<p>ဤစက္ပစၥည္းသည္ ျပည္ေထာင္စု ဆက္သြယ္ေရး ေကာ္မ႐ွင္ (အေမရိကန္ျပည္ေထာင္စု) မွ သတ္မွတ္ေဖာ္ျပထားသည့္ ေရဒီယိုလိႈင္းမ်ားျဖင့္ ထိေတြ႔မႈအတြက္ လိုအပ္ခ်က္မ်ားျဖင့္ကိုက္ညီမႈ႐ွိေစရန္ ဒီဇိုင္းလုပ္ထားျခင္းျဖစ္သည္။</p>
<p>အေမရိကန္ျပည္ေထာင္စု၏ SAR ကန္႕သတ္ခ်က္က ပ်မ္းမွ် တစ္ကီလိုဂရမ္တစ္သွ်ဴးအေပၚတြင္ 1.6 W/kg ျဖစ္သည္။ ဤစက္ပစၥည္းအမ်ိဳးအစားအတြက္ FCC သို႔သတင္းပို႔သည့္ အျမင့္ဆံုး SAR တန္ဖိုးသည္ ဤကန္႔သတ္ခ်က္ျဖင့္ ကိုက္ညီမႈ႐ွိသည္။</p>
</div>
<div class="section"><p><strong>FCC ေၾကျငာခ်က္</strong></p>
<p>ဤစက္အစိတ္အပိုင္းအား စစ္ေဆးထားၿပီး FCC စည္းမ်ဥ္းမ်ား၏ အပိုဒ္ 15 အရ အဆင့္ ဘီ ဒီဂ်စ္တယ္စက္ပစၥည္း ကန္႔သတ္ခ်က္မ်ားအတုိင္း လုိက္နာထားေၾကာင္းေတြ႔ရသည္။ အဆုိပါကန္႔သတ္ခ်က္မ်ားသည္ လူေနအိမ္တြင္ တပ္ဆင္ထားေသာ အႏၱရာယ္ျဖစ္ႏုိင္ေခ်႐ွိေသာ ေႏွာင့္ယွက္မႈကိုဆန္႔က်င္ၿပီး ကာကြယ္မႈျဖင့္ ဒီဇိုင္းလုပ္ထားသည္။ အကယ္၍ တပ္ဆင္ထားျခင္းမ႐ွိပါဘဲ ၫႊန္ၾကားခ်က္အတုိင္းအသံုးမျပဳထားပါက ဤစက္အစိတ္အပိုင္းက ေရဒီယိုလိႈင္းႀကိမ္ႏႈန္းစြမ္းအင္ကို ထုတ္လႊင့္ျခင္း၊ သံုးစြဲျခင္း၊ ျဖာထြက္ျခင္းမ်ားကို ျဖစ္ေပၚေစသည့္အတြက္ ေရဒီယိုဆက္သြယ္မႈမ်ားသို႔ အႏၱရာယ္႐ွိေသာ ေႏွာင့္ယွက္မႈမ်ားကို ႀကံဳေတြ႕ရႏုိင္သည္။ သို႔ေသာ္လည္း အခ်ိဳ႕ေသာတပ္ဆင္မႈမ်ားတြင္ အဆိုပါေႏွာင့္ယွက္မႈမ်ားမျဖစ္ေပၚဟု အာမခံမ႐ွိပါ။ အကယ္၍ ဤအစိတ္အပိုင္းက စက္ပစၥည္းပိတ္ျခင္း၊ ဖြင့္ျခင္းကို ခြဲျခားသတ္မွတ္ႏုိင္သည့္ ေရဒီယို သို႔မဟုတ္ ႐ုပ္ျမင္သံၾကား အခ်က္ျပလက္ခံျခင္းမ်ားသို႔ အႏၱရာယ္ျဖစ္ေစေသာ ေႏွာင့္ယွက္မႈမျဖစ္ေပၚေစပါက သံုးစြဲသူသည္ ေဖာ္ျပပါလုပ္ေဆာင္ခ်က္မ်ားအနက္မွ တစ္ခု သို႔မဟုတ္ နည္းလမ္းမ်ားျဖင့္ ေႏွာင့္ယွက္မႈကို မွန္ကန္ေအာင္ႀကိဳးစားႏုိင္သည္။</p>
<p>--တင္ဆက္ျပသမႈေျပာင္းလဲျခင္း သို႔မဟုတ္ အခ်က္ျပမႈလက္ခံသည့္ အင္တင္နာကို ေနရာေျပာင္းပါ။</p>
<p>--စက္ပစၥည္း အစိတ္အပိုင္းႏွင့္ အခ်က္ျပမႈလက္ခံမႈတို႔အၾကား ကြဲျပားမႈကို ပုိမ်ားေစသည္။</p>
<p>--အခ်က္ျပမႈလက္ခံျခင္းက ခ်ိတ္ဆက္ထားသည္ႏွင့္ မတူသည့္ လွ်ပ္စီးပတ္လမ္းေပၚမွ ခ်ိတ္ဆက္ေနရာသို႔ စက္အစိတ္အပိုင္းကို ခ်ိတ္ဆက္ပါ။</p>
<p>--အကူအညီရယူရန္ ကၽြမ္းက်င္ ေရဒီယို/TV ပညာ႐ွင္ သို႔မဟုတ္ ေရာင္းခ်သူျဖင့္ တုိင္ပင္ပါ။</p>
<p>ဤစက္ပစၥည္းသည္ FCC စည္းမ်ဥ္းမ်ား၏ အပိုဒ္ 15 ျဖင့္ကိုက္ညီမႈ႐ွိသည္။ စက္လည္ပတ္ျခင္းက ေဖာ္ျပပါအေျခအေနႏွစ္ခုေပၚမူတည္သည္- (1) ဤစက္ပစၥည္းသည္ အႏၱရာယ္႐ွိေသာ ေႏွာင့္ယွက္မႈကို မျဖစ္ေစပါ၊ (2) ဤစက္ပစၥည္းသည္ မလိုလားေသာလုပ္ေဆာင္မႈမ်ားကို ျဖစ္ေပၚေစႏိုင္သည့္ ေႏွာင့္ယွက္မႈအပါအဝင္ မည္သည့္ေႏွာင့္ယွက္မႈကိုမဆို လက္ခံႏိုင္သည္။</p>
<p><strong>သတိေပးျခင္း- </strong>စက္အစိတ္အပိုင္းအား လည္ပတ္အသံုးျပဳျခင္းက သံုးစြဲသူ၏ လုပ္ပိုင္ခြင့္ကို ပ်က္စီးေစႏုိင္ေသာေၾကာင့္ ကိုက္ညီမႈ႐ွိေစရန္အတြက္ ဤစက္ပစၥည္းအား မည္သည့္ေျပာင္းလဲမႈမ်ား သို႔မဟုတ္ ျပဳျပင္ျပင္ဆင္မႈမ်ားျပဳလုပ္ျခင္းကို Honor Device Co., Ltd. ကခြင့္မျပဳပါ။</p>
</div>
<div class="section"><p>အကာပါသည့္ ႀကိဳးမ်ားကို Class B FCC ကန္႕သတ္ခ်က္မ်ားအတုိင္း လုိက္နာထားေၾကာင္း စစ္ေဆးၿပီးမွ ဤပစၥည္းအတြက္ အသံုးျပဳပါ။</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
